body {
    background-color: #66833a;
}

.article-introtext > p {
    color: #a3a3a3 !important;
}


.pager > li a {
    color: #fff !important;
}

p {
    color: #a3a3a3;
}

.article-header > h2 > a {
    color: #fff !important;
}

.article-header > h2 > a:hover {
    color: #c4d429 !important;
}

.sp-page-title {
    padding: 120px 0 !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.top-right-menu ul.menu {
    float: none !important;
    line-height: inherit !important;
}

.offcanvas-menu {
    background-color: #000 !important;
    color: #fff;
}
#sp-main-body {
    background: #000;
}

.sppb-decoraproject .sppb-nav-tabs > li.active a {
    color: #fff !important;
    border-color: #c4d429;
}

.sppb-decoraproject .sppb-nav-tabs > li > a {
    color: #fff !important;
}

.sp-scroll-up {
    color: #fff !important;
}

.sppb-btn-primary.sppb-btn-outline {
    color: #a3a3a3;
    border: 1px solid #c4d429;
    padding: 16px 35px;
}

.sppb-btn-primary.sppb-btn-outline:hover {
    background: #c4d429 !important;
    border: 1px solid #c4d429 !important; 
}
.sp-indicator.line-indicator {
    background: #c4d429 !important;
}

.sp-slider-btn-text {
    color: #a3a3a3 !important;
    border: 1px solid #c4d429 !important;
}

.sp-slider-btn-text:hover {
    color: #fff !important;
    background: #c4d429 !important;
    border: 1px solid #c4d429 !important;
}

.sp-page-title .sp-page-title-heading::before {
    background: none !important;
}

.sp-page-title .sp-page-title-heading {
    padding: 0 !important;
}

.contact-tab .sppb-nav-tabs > li.active a {
    border-bottom-color: #c4d429 !important;
}


.article-details .article-header::before {
    background-color: #c4d429 !important;

}

.menu-cfg {
    float: right;
    display: flex;
    padding-top: 5px;
}

#offcanvas-toggler > .fa {
    color: #fff;
}
#offcanvas-toggler > .fa:hover {
    color: #c4d429;
}

article-details .ar#979797le-header h1:hover, .article-details .article-header h2:hover {
    color: #fff !important;
}

a {
    color: #fff;
}


.navlink.a {
    color: #fff !important;    
}

html.error-page .error-message {
    color: #c4d429 !important;
}

.sppb-btn-primary.sppb-btn-outline {
    border: 1px solid #c4d429 !important;;
}

.list-group-item {
    background-color: transparent !important;
    border: 1px solid #5C5858 !important;;
}

label {
    color: #A3A3A3 !important;
}

.btn-primary, .sppb-btn-primary {
    border-color: #c4d429;
    background-color: #c4d429;
}

.btn-primary:hover, .sppb-btn-primary:hover {
    background-color: #7ab546 !important;
}

.logo-image-phone {
    max-width: 200px !important;
}

.sp-page-title .sp-page-title-heading {
    font-size: 40px !important;
    line-height: normal !important;
}

.form-builder-checkbox-item input:checked + label::before, .form-builder-radio-item input:checked + label::before, .sppb-addon-form-builder .sppb-form-check-input:checked + label::before {
    background: #c4d429 !important;
}


.form-builder-checkbox-item label::before, .form-builder-radio-item label::before, .sppb-addon-form-builder .sppb-form-check-label::before {
    border: 2px solid #979797 !important; 
}

label.sppb-form-check-label > a:hover {
    color: #c4d429;
}

.sp-page-builder .page-content #section-id-1557212967947 {
    background-position: center !important;
}

.process-help:after {
    background: #66833a !important;
}

.process-help:before {
    background: #66833a !important;
}

.sppb-gallery li {
    width: 200px !important;
    height: 200px !important;
}

.sppb-gallery img {
    width: 100% !important;
    height: 100% !important;
}

.article-bread {
    color: #fff;
    cursor: pointer !important;
}
.article-bread:hover {
    color: #c4d429;
}

.article-details .article-info {
    margin-bottom: 0.5rem !important;
}

.article-details .article-header h1:hover {
    pointer-events:none !important;
}

.page-item.active .page-link {
    background-color: #c8d628;
    border-color: #c8d628;
}

.pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: #000;
    background-color: #000;
}

.page-link {
    color: #fff;
    background-color: #000;
    border: 1px solid #000;
}

.pagination > li > a, .pagination > li > span {
    color: #fff;
}

.page-link:hover {
    color: #fff;
    background-color: #c8d628;
    border-color: #c8d628;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #fff;
}